Subject: Fwd: odj chsctm
From: corinne charamond <[email-masked]>
To: valerie delattre <[email-masked]>
Date: Fri, 9 Nov 2012 11:48:54 +0100

Bonjour Valérie,

je ne sais pas si tu es disponible la semaine prochaine pour assister en
tant qu'experte au CHSCTM, le CHS du ministère de la culture donc, ce
serait une sorte de prise de contact avec cette instance "supérieure" que
tu pourrais suivre de loin ou de prêt.  Ce serait à discuter ensuite en
fonction de tes disponibilités et de tes attentes et envies en terme
d'activité syndicale et sociale. Je te fais suivre l'ordre du jour du
CHSCTM.
Pour info le prochain CHS Inrap aura lieu le 15 janvier 2013.

Bonne journée.